:root{
    --color-white-: #fff;
    --color-lighgrey-: #f7f7f7;
    --color-dim-grey-: #dbdbdb;
    --color-red-: #df8d07;
    --color-red-two-: #053775;
    --default-blue-: #df8d07;
    --light-blue-: #f0f8ff;
    --color-normal-grey-: #eee;
    --color-simple-grey-: #fbfafd;
    --color-grey-: #808080;
    --alice-blue-: #f0f8ff;
    --color-green-: #45a049;
    --default-green-: #02a280;
    --default-gold-: #ffd700;
    --default-golden-rod-: green;
    --color-blue-: #007aff;
    --color-deep-blue-: #0057a3;
    --color-black-: #000;
    --color-tomato-: #635ac7;
    --color-light-tomato-: #796eff;
    --color-tomato-: tomato;
    --color-light-tomato-: coral;
    --color-dark-: #222222;
    --color-black-: #000000;
    --color-dark-simple-: #1f2024;
    --color-blue-simple-: #0077ed;
    --color-ll-grey-: #393939;
    --color-antique-: #faebd7;
    --color-grey-grey-: #999cb0;
    --color-gold-: #ffd700;
    --color-goldenrod-: #daa520;
    --color-dark-red-: #ff0000;
}
.iflex-space{
    padding-left: 15px;
}
.iflex-space-both{
    padding: 0 15px;
}
.iflex{
    display: flex;
    display: -webkit-flex;
}
.iflex-align-items-center{
    align-items: center;
}
.iflex-align-items-flex-start{
    align-items: flex-start;
}
.iflex-justify-content-space-between{
    justify-content: space-between;
}
.iflex-justify-content-center{
    justify-content: center;
}
.iflex-flex-grow-1{
    flex-grow: 1;
}
.iflex-flex-wrap{
    flex-wrap: wrap;
}
.iflex-direction-vertical{
    flex-direction: column;
}
.alert-item{
    display: inline-block;
    position: relative;
}
.alert-item .counter{
    border-radius: 50%;
    height: 24px;
    width: 25px;
    line-height: 22px;
    text-align: center;
    color: #000;
    background-color: #fff;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    position: absolute;
    margin-left: -15px;
    margin-top: -12px;
    border: 2px solid #fff;
}
.counter-raw{
    border-radius: 20px;
    height: 24px;
    width: 30px;
    line-height: 22px;
    text-align: center;
    background-color: rgba(255, 255, 255, .5);
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    border: 2px solid rgba(255, 255, 255, .0);
}
.counter-raw-square {
    border-radius: 5px;
    height: 22px;
    width: 30px;
    line-height: 18px;
    text-align: center;
    background-color: var(--color-red-);
    color: var(--light-blue-);
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    vertical-align: text-top;
    border: 2px solid var(--light-blue-);
}
.bold-500{
    font-weight: 500;
}
.bold{
    font-weight: 500;
}
.dummy-icon{
    color: var(--color-white-);
    font-size: 2rem;
}
.mpuller{
    margin-right: 15px;
    display: inline-block;
    font-size: 1.25rem;
}
.bsha{
    box-shadow: 0 0 5px 2px rgba(0,0,0,0.14);
}
.stip{
    color: rgba(255, 255, 255, .8);
}
.float-left{
    float: left;
}
.gridbox{
    width: 100%;
    position: relative;
}
.gridbox-content{
    width: 90%;
    max-width: 1200px;
    margin: auto;
    position: relative;
}
.ipad{
    padding: 10px 15px;
}
.ipad-left{
    padding-left: 15px;
}
.ipad-right{
    padding-right: 15px;
}
.ipad-top{
    padding-top: 15px;
}
.ipad-bottom{
    padding-bottom: 15px;
}
.g-color{
    color: var(--color-black-);
}
.b-color{
    color: var(--color-blue-);
}
.go-color{
    color: var(--default-gold-);
}
.gr-color{
    color: var(--color-grey-);
}
.new-btn{
    background: var(--color-red-);
    color: var(--color-white-);
    font-size: 10px;
    padding: 2.5px 5px;
    border-radius: 2px;
}
.new-btn > i{
    font-size: 10px;
}
.new-price{
    color: var(--default-golden-rod-);
}
.full-w {
    width: 100%;
}
.a-btn {
    background-color: var(--color-blue-);
    padding: 6px 13px;
    border: 1px solid var(--color-blue-);
    color: var(--color-white-);
    border-radius: 3px;
    text-shadow: -0.5px -0.5px 1px rgba(0,0,0,0.14);
    line-height: 20px !important;
    white-space: nowrap;
}
.a-btn.hollow{
    background-color: transparent;
    color: var(--color-light-tomato-);
}
.border-radius-60px{
    border-radius: 60px;
}
.border-radius-50percent{
    border-radius: 50%;
}
.pad-25{
    padding: 25px 0;
}
.pad-50{
    padding: 50px 0;
}
.pad-top-25{
    padding-top: 50px;
}
.bgcolor-white{
    background-color: var(--color-white-);
}
.border-radius-10px{
    border-radius: 10px;
}
.width-100percent{
    width: 100%;
}
.padding-top-0{
    padding-top: 0px !important;
}
.margn-top-20{
    margin-top: 20px !important;
}
.margn-top-25{
    margin-top: 25px !important;
}
.margin-top-30{
    margin-top: 30px !important;
}
.margin-top-50{
    margin-top: 50px !important;
}
.social-facebook{
    color: #4267b2;
}
.social-twitter{
    color: #1da1f2;
}
.social-linkedin{
    color: #0077b5;
}
.social-youtube{
    color: #ff0000;
}
.padding-bottom-0 {
    padding-bottom: 0;
}
@media screen and (min-width: 900px){
    .a-btn:hover{
        background-color: var(--color-tomato-);
        border-color: var(--color-tomato-);
    }
    .a-btn-tomato:hover{
        background-color: var(--color-red-);
    }
    .header-menu-list > li > .a-btn:hover{
        color: var(--color-white-);
    }
}